<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <title>Projeto</title>
  <link rel="stylesheet" href="css/general.css" />
  <link rel="stylesheet" href="css/header.css" />
  <link rel="stylesheet" href="css/grid.css" />
  <link rel="stylesheet" href="css/banner.css" />
  <link rel="stylesheet" href="css/button.css" />
  <link rel="stylesheet" href="css/content.css" />
  <link rel="stylesheet" href="css/footer.css" />
</head>

<body>
  <header class="header">
    <div class="container">
      <div class="row">
        <div class="col col-sm-12">
          <h1 class="logo">
            <a href="index.html">DBC Company</a>
          </h1>
          <label class="menu-button" for="menu-check">Abrir menu</label>
          <input type="checkbox" id="menu-check">
          <nav class="nav">
            <ul>
              <li><a href="index.html">Home</a></li>
              <li><a href="quem-somos.html">Quem somos</a></li>
              <li><a href="produtos.html">Produtos</a></li>
              <li><a href="servicos.html">Serviços</a></li>
              <li><a href="contatos.html">Contato</a></li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <section class="banner">
    <div class="container">
      <div>
        <div>
          <h2>
            Há 25 anos transformando pessoas e empresas através da Tecnologia
          </h2>
          <p>
            Somos apaixonados pelo que construímos e por tudo aquilo que ainda iremos realizar.
          </p>
          <button class="button button-primary">Saiba mais</button>
        </div>
      </div>
    </div>
  </section>

  <section class="content">
    <div class="container">
      <div class="row">
        <div class="col col-sm-12 col-md-6 col-lg-8">
          <article>
            <h3>Bem vindo ao site da empresa mais tri que tem no sul. Tchê!</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora nihil tempore minima dolore odio.
              Consequuntur, libero inventore? Earum dicta hic omnis ab natus ea error magnam officiis amet, voluptatem
              corporis.</p>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptate eveniet blanditiis porro incidunt
              praesentium inventore labore odit, omnis unde nam quaerat, tenetur magni molestias? Commodi rerum tenetur
              eius perspiciatis deleniti.</p>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dicta culpa, voluptatibus, illo aperiam rem
              alias sit nam cupiditate voluptatem magnam deserunt saepe, praesentium corporis beatae obcaecati a
              excepturi quam molestiae.</p>

            <button class="button button-secondary">Saiba mais</button>
          </article>
        </div>
        <div class="col col-sm-12 col-md-6 col-lg-4">
          <articl6 <h4>Exemplo de conteúdo</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil exercitationem consequatur odit quod
              quaerat fugit eius quia similique, ad earum aliquid pariatur, dignissimos voluptatum doloremque repellat
              hic laudantium sequi labore.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis asperiores labore illum. Repellendus,
              quas ad voluptatum illo porro voluptatibus cupiditate sapiente saepe veniam. Amet aperiam iste enim id,
              ipsa odit.</p>
            <button class="button button-secondary">Saiba mais</button>
            </article>

        </div>
      </div>
    </div>
  </section>
  <footer class="footer">
    <nav class="nav">
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="quem-somos.html">Quem somos</a></li>
        <li><a href="produtos.html">Produtos</a></li>
        <li><a href="servicos.html">Serviços</a></li>
        <li><a href="contatos.html">Contato</a></li>
      </ul>
    </nav>
    <p> &copy; Copyright 2020 DBC Company - Todos os direitos reservados.</p>
  </footer>

</body>

</html>